[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVCmdNotifySinkA.CommandRecognize

## Declaration

Source position: speech.pas line 3899

`function IVCmdNotifySinkA.CommandRecognize(`
`dwID: DWORD;`
`pvCmdName: PVCMDNameA;`
`pdwFlags: PDWORD;`
`dwActionSize: DWORD;`
`pAction: pointer;`
`dwNumLists: DWORD;`
`pszListValues: PAnsiChar;`
`pszCommand: PAnsiChar`
`):HResult;`